package com.phlx.anchorcollect_p.entity;

import java.util.List;

public class LoginInfoData {

    private List<DictEntity> dictList;

    private List<FrozenSemenEntity> frozenSemenList;

    public LoginInfoData() {
    }

    public List<DictEntity> getDictList() {
        return dictList;
    }

    public void setDictList(List<DictEntity> dictList) {
        this.dictList = dictList;
    }

    public List<FrozenSemenEntity> getFrozenSemenList() {
        return frozenSemenList;
    }

    public void setFrozenSemenList(List<FrozenSemenEntity> frozenSemenList) {
        this.frozenSemenList = frozenSemenList;
    }

    @Override
    public String toString() {
        return "LoginInfoData{" +
                "dictList=" + dictList +
                ", frozenSemenList=" + frozenSemenList +
                '}';
    }
}
